footer .footer-top {
  width: 100%;
  min-height: 130px;
  background-color: #236d9e;
  display: flex;
  align-items: center;
}

#footer-container:before {
  z-index: 800;
}
#footer-container:before {
  content: " ";
  position: absolute;
  top: -24px;
  height: 24px;
  background: url(/blue-book.png) no-repeat center;
  width: 100%;
  z-index: 999;
}

#footer-container {
    position: relative;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    background: #236d9e;
}

#footer-container #footer {
    margin: 0 auto;
    max-width: 1270px;
    width: 100%;
    padding: 1.875rem 1.5625rem;
    padding-top: 4.5em;
}

#logo {
  height: 50px;
}

body {
    background: #fff;
    color: #222;
    cursor: auto;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    position: relative;
}

.navbar {
    min-height: 80px;
}

h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    text-rendering: optimizeLegibility;
}

p {
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 30px;
}

.breadcrumb {
    color: #236d9e;
    float: left;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
}

.breadcrumb > li a:hover {
    color: #1e5e88;
    text-decoration: underline;
}
.breadcrumb > li a, .breadcrumb > li a:hover {
    text-decoration: underline;
    color: #1e5e88;
}

.breadcrumb > li a  {
    color: #1e5e88 !important;
    text-decoration: underline !important;
}

.breadcrumb > .active {
    color: #333;
    cursor: default;
}

.breadcrumb>li+li:before {
    content: "/ " !important;
}

.btn-primary {
    background-color: #2f5fef !important;
    border-radius: 1000px;
    font-weight: normal !important;
    font-family: "Lato", sans-serif !important;
    border: 2px solid #fff;
    color: #fff !important;
    transition: all 200ms ease;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 5px 20px !important;
    border-width: 1px !important;
    font-size: inherit;
    height: auto;
}

.btn-primary:hover {
    color: #2f5fef !important;
    background-color: #e6e6e6 !important;
    border-color: #1040d1 !important;
}

.btn-default {
    color: #2f5fef !important;
    background-color: #fff !important;
    border-color: #2f5fef !important;
}

.btn-default:hover {
    color: #2f5fef !important;
    background-color: #e6e6e6 !important;
    border-color: #1040d1 !important;
}

input[type="text"], input[type="email"] {
    border-radius: 50px;
    padding: 20px 15px;
}

.btn.btn-default.btn-xs {
    display: none;
}

.action>.dropdown-menu {
    display: flex;
    position: relative !important;
    top: 100% !important;
    left: 0 !important;
    border: none;
    background: none;
    box-shadow: none;
    margin: 0;
    /* padding: 0; */
}

.action>.dropdown-menu>li>a {
    border: 1px solid #55575A;
    border-radius: 25px;
    color: #55575A;
}

.mailto {
    text-decoration: underline;
    color: #236d9e;
}

.wakenDirty {
    background-color: khaki !important;
}

.wakenSuccess {
    background-color:palegreen !important;
    transition: 1s linear all;
}

.wakenInput:read-only {
    background-color: lightgrey !important;
}

.wakenValidationError {
    border-color: red;
}

.page_section {
    z-index: 100;
}

section#gethelp {
    z-index: 1;
}

.exportSubmission {
    margin-left: 20px;
    padding: 8px 15px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    background-color: #1e5e88;
    color: white;
    border-radius: 5px;
    float: right;
 }